/****************************************************************************
** Переключать реле с интервалом 10 минут.
****************************************************************************/

const numPKU  = 1; // Номер пульта
const numDev  = 1; // Номер прибора
const numRelay= 1; // Номер реле

var bRelay = false;

// Запланировать вызво функции "controlRelay" с интервалом 10 минут
armSkif.setInterval(controlRelay, 600000);

//---------------------------------------------------------------------------
function controlRelay()
{
  if (bRelay)
  {
    bRelay = false;
    armSkif.controlRelay(numPKU, numDev, numRelay, armSkif.RL_OFF); // Выключить реле
  }
  else
  {
    bRelay = true;
    armSkif.controlRelay(numPKU, numDev, numRelay, armSkif.RL_ON ); // Включить реле
  }
}